Subject: Commonplace

From: [email-masked]
Date: Sat, 14 May 1994 03:39:50 -0700

"Did you really think that we want those laws observed?"...We want
them broken...We're after power and we mean it.  You fellows were pikers, but
we know the real trick and you better get wise to it.  There's no way to
rule innocent men.  The only power the government has is the power to
crackdown on criminals.  Well, there aren't enough criminals, so one
makes them.  One declares so many things to be a crime that it becomes
impossible for men to live without breaking laws.  Who wants a nation
of law-abiding citizens? What's there in that for anyone? But just pass the 
kind of laws that neither can be observed nor enforced nor objectively
interpreted - and you create a nation of law-breakers - and then you cash 
in on guilt.  Now that's the system..."
   A Looter in Atlas Shrugged by Ayn Rand